.abas-custom .tab-content img:hover {zoom: overflow: hidden;}

.abas-custom .tab-content img:hover {zoom:
	max-width: 100%;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.modulo img:hover {zoom: overflow: hidden;}

.modulo img:hover {zoom:
	max-width: 100%;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.accordion-group-a img:hover {zoom:
	-moz-transform: scale(1.1);	
    -webkit-transform: scale(1.1);
	transform: scale(1.11);
}

.abas-custom .tab-content {  
     background-image: url('https://cdn.awsli.com.br/1559/1559416/arquivos/pngegg.png');
     background-size: 700px;
     background-repeat: no-repeat;
    background-position: 600px 0px;}
    
.abas-custom .tab-content {
     background-color: black;
 }

.abas-custom .tab-content .accordion-inner {
    padding: 9px 15px;
    border-top: 1px solid #30e3e7;
}

:root {
       --pre_cabecalho: #1dc9bd;
       --cor_texto_pre_cabecalho: #ffffff;
       --cor_cabecalho: #181616;
       --cor_icones: #00fbff;
       --cor_icones_hover: #ffffff;
       --cor_texto_icones: #ffffff;
       --cor_menu: #ffffff;
       --cor_texto_menu: #000000;
       --cor_newsletter: #181616;
       --cor_texto_newsletter: #00fbff;
       --cor_footer: #ffffff;
       --cor_texto_footer: BLACK;
}

#rodape .titulo {
    color: Black !important;
}

#operation strong {
        color: Black !important;
}

#corpo .listagem .span3 .listagem-item .nome-produto, #corpo .listagem .produtos-carrossel[data-produtos-linha="4"] .listagem-item .nome-produto {
    min-height: 65px;
    -webkit-line-clamp: 3;
}

.thumbs-vertical .flex-viewport.elastislide-carousel {
	overflow-x: hidden !important;
	overflow-y: scroll !important;
}

.thumbs-vertical .flex-viewport.elastislide-carousel::-webkit-scrollbar-track {
	background-color: #fff !important;
}

.thumbs-vertical .flex-viewport.elastislide-carousel::-webkit-scrollbar {
	width: 3px !important;
}

.thumbs-vertical .flex-viewport.elastislide-carousel::-webkit-scrollbar-thumb {
	background: #12121240 !important;
	border-radius: 10px !important;
}
 
@media(max-width:769px){
	#carouselImagem .flex-direction-nav a.flex-prev {
	    left: 10px;
	    transform: rotate(135deg);
	    -webkit-transform: rotate(135deg);
	}
 
	#carouselImagem .flex-direction-nav a.flex-next {
	    right: 10px;
	    transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	}
 
	#carouselImagem .flex-direction-nav a {
	    border: solid var(--cor_primaria);
	    border-width: 0 3px 3px 0;
	    display: inline-block;
	    padding: 3px;
	    height: 10px;
	    width: 10px;
	    top: 50px;
	}
 
	.pagina-produto .elastislide-carousel ul li a {
	    width: 64px !important;
	    height: 64px !important;
	}
	.pagina-produto .elastislide-carousel ul li {
	    width: 80px !important;
	}
}

 
 
/*ATENÇÃO ADICIONE O CÓDIGO ABAIXO SOMENTE CASO DESEJE REMOVER COMPRAR FLUTUANTE OU "RESUMO" DO PRODUTO*/
 
.pagina-produto #flutuante-produto {
    display: none;
}


.description-title {
    font-size: 24px !important;
    padding-bottom: 10px !important;
    text-align: left !important;
    font-weight: 600 !important;
    color: #00fbff !important;
    text-transform: uppercase;
}

.menu.superior .menu-categorias {
    overflow: unset;
}

.menu .listagem .listagem-item .nome-produto {
	margin-bottom: 20px !important;
	font-size: 14px !important;
	overflow: hidden !important;
	line-height: 23px !important;
}

.menu.superior .nivel-dois>.menu-oferta.span6 .prod-items-cat {
    width: 318px;
    height: 500px !important;
}

.menu.superior .nivel-dois .menu-oferta .info-produto .preco-promocional {
	font-size: 20px !important;
}

.menu.superior .menu-oferta {
	border-left: 1px solid #d0f5f4;
	height: 500px !important;
}

.menu.superior ul.nivel-dois {
	max-height: unset;
}

.menu.superior .nivel-dois a {
    color: black !important;
	font-weight: 500 !important;
    white-space: normal;
    line-height: 35px !important;
}

.menu.superior .nivel-dois {
    min-width: 665px;
}

.menu.superior .nivel-tres a {
    white-space: nowrap;
}

.menu.superior .nivel-tres {
    position: relative;
	left: 35px;
    border-bottom: 4px solid var(--cor_primaria) !important;
    width: 200px;
    border: 1;
    border-radius: 20px;
}

.menu.superior .nivel-dois>.menu-oferta.span6 .prod-items-cat .listagem-item {
    max-height: 800px !important;
    height: 479px !important;
    top: 17px;
}

.menu.lateral .nivel-tres {
	position: Relative;
	left: 35px;
    width: 240px; 
	top: 0;
	border: 1px solid #d6d3d3;
    border-bottom: 3px solid var(--cor_primaria) !important;
	border-radius: 21px;
}

.menu.lateral .nivel-tres>li {
	min-width: 160px;
	padding: 0 20px 0 10px;
}

.menu.lateral .nivel-tres>li:hover a {
	-webkit-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
	color: #3cd3ce !important;
	position: relative;
	font-size: 16px !important;
	font-weight: 600;
}

.menu.lateral .ativo .nivel-dois>li>a {
    font-weight: 600;
}

ul.nivel-tres li a::first-letter {
  text-transform: uppercase;
  font-weight: bold;
  color: white;
}

ul.nivel-dois li a::first-letter {
  text-transform: uppercase;
  font-weight: bold;
  color: white !important;
}

.pagina-categoria h1.titulo::first-letter {
  color: #f7f7f7 !important;
}

ul.nivel-dois li a {
    -webkit-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
	color: black !important;
    text-decoration: none !important;
}

.menu .nivel-dois li:hover>a {
	font-size: 19px;
}

#cabecalho .menu.superior .nivel-tres li a {
	color: grey !important;
	font-weight: 100 !important;
	line-height: 24px !important;
    text-decoration: none;
}

#cabecalho .menu.superior .nivel-tres li:hover a {
	-webkit-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
	color: #3cd3ce !important;
	font-size: 16px;
    text-decoration: none;
    font-weight: 600 !important;
}
.superior .nivel-dois li:nth-child(n + 13) {
    display: none;
}

a.ver-categoria:before {
    content: "+ ";
}
.superior a.ver-categoria {
    letter-spacing: 0.16px;
    font-weight: 800;
    font-size: 16px;
}

.menu.superior .nivel-dois .com-filho a {
	-webkit-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
	color: #000000 !important;
	font-weight: 500 !important;
}

.menu.superior .nivel-dois li:hover a {
	text-align: left;
	Color: #3cd3ce !important;
}

li.all-menu.com-filho ul {
    overflow-x: hidden;
}

.menu.superior .nivel-um .all-menu .nivel-dois li .titulo {
	padding: 0;
	margin: 3px 0px;
	font-size: 15px;
}

.menu.superior .nivel-um .all-menu .nivel-dois li:hover .titulo {
	padding: 0;
	margin: 3px 0;
	font-size: 17px;
	color:  #3cd3ce;
	-webkit-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out
}

.menu.superior .nivel-dois>.menu-oferta.span6 .prod-items-cat .listagem-item:hover {
	border: 1px solid #d0f5f4 !important;
	box-shadow: black !important;
}

